Skip to navigation

Get Charge Item by UUID

Retrieve a charge item by UUID.

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

uuidstringRequiredformat: "uuid"
UUID of the charge item

Headers

vnd.a1.tenant-idstringOptional

Tenant identifier for multi-tenant environments

Query parameters

includestringOptional

Comma-separated list of field paths to include in the response (e.g. uuid,name,rateMultiplier).

Response

Successful Response
uuidstringOptionalformat: "uuid"
namestringOptional
descriptionstringOptional
chargeItemTypeintegerOptional
chargeBasisintegerOptional
rateMultiplierstringOptional
additionalChargeAmountstringOptional
taxApplicableOnInvoicesstringOptionalformat: "uuid"
UUID of the tax applied on invoices.
regionstringOptional
enabledbooleanOptional
isDefaultbooleanOptional
isDefaultInvoiceChargeItembooleanOptional
invoiceItemTypestringOptionalformat: "uuid"
UUID of the invoice item type.

Errors

404
Not Found Error